View Single Post
Old 02-03-03, 07:50 AM   #11
bwkaz
Registered User
 
Join Date: Sep 2002
Posts: 2,262
Default Re: Actually there may be a fix to this...

Quote:
Originally posted by Alan666
nVIDIA is going to need to fix a couple things in the driver if they want it to work with the 2.5.x series of kernels.
But they don't. 2.5 is a development series, and changes too often for nVidia to be able to support it.

2.6 (or 3.0, whatever it ends up being called), OTOH, will be supported eventually. And you are right, they are going to have to make a lot of changes to get it to work with 2.6/3.0.
__________________
Registered Linux User #219692
bwkaz is offline   Reply With Quote